﻿html
{
    height: 100%;
}

body, form
{
    background: #e4e4e4;
    height: 100%;
    font-family: "Microsoft YaHei";
}

.container
{
    min-height: 100%;
    height: auto !important;
    height: 100%; /*IE6不识别min-height*/
    position: relative;
}

.trust-box
{
    background: #FFF;
    width: 653px;
    margin: 0 auto;
    height: 736px;
    padding: 7px 8px;
    position: relative;
}

    .trust-box .yzlogo
    {
        position: absolute;
        top: 40px;
        left: 50%;
        margin-left: -91px;
        width: 182px;
        height: 60px;
        background: url(../images/trust/logo.png) no-repeat;
    }

    .trust-box .bottomwarter
    {
        position: relative;
        bottom: 90px;
        background: url(../images/trust/4.png) no-repeat;
        width: 289px;
        height: 48px;
        left: 50%;
        margin-left: -145px;
    }

    .trust-box .top
    {
        width: 653px;
        margin: 0 auto;
        background: url(../images/trust/1.png);
        height: 84px;
    }

    .trust-box .center
    {
        width: 653px;
        margin: 0 auto;
        background: url(../images/trust/2.png);
        height: 568px;
    }

        .trust-box .center .title
        {
            padding-top: 21px;
            text-align: center;
            width: 289px;
            height: 75px;
            display: block;
            margin: 0 auto;
            color: #878787;
            font-weight: 700;
            font-size: 14px;
            background: url(../images/trust/6.png) 0 bottom no-repeat;
        }

.main-state
{
    width: 564px;
    margin: 0 auto;
    margin-top: 38px;
    overflow: hidden;
}

.year
{
    float: left;
    width: 238px;
    height: 168px;
    background: #f7f7f7 url(../images/trust/zhang.png) center center no-repeat;
    position: relative;
}

    .year span
    {
        font-size: 12px;
        position: absolute;
        bottom: 30px;
        left: 0px;
        width: 238px;
        text-align: center;
        color: #FFF;
    }

.info-text
{
    float: left;
    padding-left: 34px;
    font-size: 14px;
    color: #969696;
    margin: 0px;
}

    .info-text li
    {
        line-height: 28px;
    }

    .info-text .empty
    {
        height: 30px;
    }

.item-state
{
    clear: both;
    height: 100px;
    width: 564px;
    margin: 0 auto;
    margin-top: 50px;
    overflow: hidden;
}

    .item-state .stars-box
    {
        width: 116px;
        height: 75px;
        background: url(../images/trust/9.png);
        float: left;
        font-size: 14px;
        text-align: center;
        font-weight: bold;
        padding-top: 10px;
        color: #515151;
        margin-top: 10px;
    }

        .item-state .stars-box .stats
        {
            width: 90px;
            height: 15px;
            background: url(../images/trust/s.png) 0 center repeat-x;
            display: block;
            margin: 0 auto;
            padding-top: 15px;
        }

    .item-state .items
    {
        float: left;
        margin: 0;
        width: 430px;
        color: #505050;
        font-size: 14px;
    }

        .item-state .items li
        {
            float: left;
            line-height: 30px;
            padding-left: 40px;
            background: url(../images/trust/8.png) right center no-repeat;
            padding-right: 16px;
        }

.tip
{
    clear: both;
    font-size: 12px;
    color: #b7b7b7;
    width: 564px;
    margin: 0 auto;
    margin-top: 35px;
    line-height: 22px;
}

    .tip span
    {
        color: red;
    }

.trust-box .bottom
{
    width: 653px;
    margin: 0 auto;
    background: url(../images/trust/3.png);
    height: 84px;
}

.footer
{
    background: #828282;
    height: 75px;
    width: 100%;
    bottom: 0;
    clear: both;
    overflow: hidden;
}

    .footer .footer-content
    {
        width: 430px;
        margin: 0 auto;
    }

        .footer .footer-content span
        {
            color: #FFF;
            font-size: 22px;
            float: left;
            height: 75px;
            line-height: 75px;
        }

        .footer .footer-content a
        {
            font-size: 22px;
            display: inline-block;
            color: #FFF;
            background: #157de6;
            padding: 10px 15px;
            text-decoration: none;
            height: 30px;
            line-height: 30px;
            margin-top: 15px;
            float: right;
            width: 110px;
            position: relative;
        }

            .footer .footer-content a span
            {
                font-family: "宋体";
                position: absolute;
                top: -12px;
            }


.showclass-5
{
    background: url(../images/trust/v.png) no-repeat 0 center;
    width: 24px;
    height: 19px;
    display: inline-block;
}

.showclass-4, .showclass-3
{
    background: url(../images/trust/zs.png) no-repeat 0 center;
    width: 22px;
    height: 17px;
    display: inline-block;
}

.showclass-2
{
    background: url(../images/trust/zs.png) no-repeat 0 center;
    width: 24px;
    height: 19px;
    display: inline-block;
}

.showclass-1
{
    background: url(../images/trust/zs.png) no-repeat 0 center;
    width: 24px;
    height: 19px;
    display: inline-block;
}
/**postpage**/
.header
{
}

    .header .header-box
    {
        width: 946px;
        margin: 0 auto;
        overflow: hidden;
        padding-top: 15px;
        position: relative;
    }

    .header .logo
    {
        display: block;
        width: 182px;
        height: 60px;
        background: url(../images/trust/logo.png) no-repeat;
        float: left;
        position: relative;
        left: 20px;
        top: 0px;
    }



    .header .pagetitle
    {
        height: 26px;
        float: left;
        border-left: solid 1px #ccc;
        padding-left: 20px;
        font-weight: bold;
        position: relative;
        left: 45px;
        top: 35px;
        line-height: 32px;
    }

.content-box
{
    position: relative;
    padding-bottom: 65px;
}

.postpage .footer
{
    overflow: hidden;
    position: absolute;
    text-align: center;
    font-size: 14px;
    color: #FFF;
    height: 65px;
    line-height: 80px;
}

.postpage .header
{
    height: 108px;
    background: #FFF;
}

.postpage .postitem-box
{
    width: 946px;
    margin: 0 auto;
}

.postpage .postitem
{
    margin: 0;
}

.postitem li
{
    width: 100%;
    overflow: hidden;
    font-size: 14px;
    height: 31px;
    padding: 7px 0;
}

    .postitem li span
    {
        display: block;
        float: left;
        width: 102px;
        color: #505050;
        overflow: hidden;
        height: 32px;
        line-height: 32px;
        padding-left: 20px;
    }

        .postitem li span b
        {
            color: red;
            display: inline-block;
            height: 32px;
            line-height: 32px;
            padding-right: 3px;
        }

    .postitem li div
    {
        display: block;
        float: left;
    }

    .postitem li.first
    {
        color: #777777;
        font-weight: bold;
        font-size: 15px;
        height: 60px;
        line-height: 60px;
    }

.postitem .txt
{
    height: 19px;
    border: solid 1px #c7c7c7;
    width: 448px;
    padding: 6px 5px;
    font-size: 13px;
    line-height: 19px;
}



.btnsubmit
{
    width: 134px;
    height: 42px;
    text-align: center;
    background: #5ad424;
    color: #FFF;
    line-height: 42px;
    font-weight: bold;
    border: none;
}

.trust-price
{
    font-size: 12px;
    color: #8d8d8d;
    height: 42px;
    line-height: 32px;
    display: inline-block;
}

    .trust-price b
    {
        color: #656565;
    }


.select
{
    display: inline-block;
    border: solid 1px #c7c7c7;
    width: 110px;
    padding: 5px 0;
    background: #FFF;
    position: relative;
    top: 0;
}

    .select select
    {
        border: none;
        width: 100%;
        height: 22px;
        padding: 0 5px;
    }

.disabled, .disabled select
{
    background: #f6f6f6;
    color: #b1b1b1;
}

.last
{
    overflow: visible;
    height: 50px !important;
}

#Address
{
    position: relative;
    top: 0;
}

.second input
{
    vertical-align: middle;
    *vertical-align: top;
    margin: -3px 0 0 0;
    *margin: -1px 0 0 0;
}






/*购买框*/
.dialog
{
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: 0 0 12px #B5B5B5;
    border: solid 1px #B5B5B5;
    left: 50%;
    position: fixed;
    top: 50%;
    z-index: 10;
}

.tipdialog
{
    border-top: 7px solid #f9401d;
}

.dialog-close
{
    background: none repeat scroll 0 0 #EF5C6F;
    color: #FFFFFF;
    font-size: 14px;
    height: 22px;
    position: absolute;
    right: -22px;
    text-align: center;
    text-decoration: none;
    top: 0;
    width: 22px;
}



.dialog input
{
    border: 1px solid #D2D2D2;
    border-radius: 3px 3px 3px 3px;
    margin: 0 0 12px;
    padding: 8px 4px 8px 24px;
    width: 290px;
}

.dialog-main
{
    padding: 0 0 24px 0;
}

    .dialog-main h3
    {
        font-size: 28px;
        font-weight: normal;
        margin: 0;
        text-align: center;
    }

.dialog h4
{
    font-size: 16px;
    font-weight: normal;
    margin: 16px 0 30px;
    text-align: center;
}

.dialog .btn-red
{
    background: none repeat scroll 0 0 #e95134;
    border-radius: 3px 3px 3px 3px;
    color: #FFF;
    height: 36px;
    line-height: 36px;
    text-align: center;
    text-decoration: none;
    width: 146px;
    float: left;
    margin: 0 28px 0 0;
}

.dialog .btn-default
{
    background: none repeat scroll 0 0 #f7f7f7;
    border-radius: 3px 3px 3px 3px;
    color: #767676;
    height: 34px;
    line-height: 34px;
    margin: 0 auto;
    text-align: center;
    text-decoration: none;
    width: 144px;
    border: solid 1px #d8d8d8;
    font-weight: bold;
    float: left;
}

.dialog .btn-confirm:hover
{
    background: none repeat scroll 0 0 #62ABF9;
}

.dialog-box
{
    width: 568px;
    padding-bottom: 10px;
}

    .dialog-box ul
    {
        margin: 0;
        width: 320px;
        margin: 0 auto;
        padding: 40px 0;
        font-size: 14px;
    }


.dialog-more
{
    padding: 0 50px;
    text-align: left;
    width: 228px;
}

    .dialog-more > p
    {
        color: #A0A0A0;
        font-size: 0.8em;
        line-height: 1.6em;
    }

    .dialog-more h5
    {
        color: #A0A0A0;
        font-weight: normal;
        margin: 26px 0 14px;
        text-align: left;
    }

    .dialog-more .btn-confirm
    {
        margin: 0;
    }

.dialog-suc
{
    padding: 40px 0 12px 0;
    text-align: center;
    width: 568px;
    background: #FFF;
    margin: 0 auto;
}

    .dialog-suc p
    {
        padding-top: 10px;
        padding-bottom: 20px;
        font-size: 12px;
        color: #777777;
    }

.mask
{
    z-index: 9;
    background: #fff;
    opacity: 0.4;
    filter: alpha(opacity=40);
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
}

.dialog-header
{
    position: relative;
    overflow: hidden;
    width: 100% !important;
    height: 49px;
    border-bottom: solid 1px #e9e9e9;
    font-weight: bold;
    text-align: left !important;
    line-height: 50px;
    text-indent: 20px;
    font-size: 14px;
}

    .dialog-header .dialog-close
    {
        position: absolute;
        right: 10px;
        top: 5px;
        background: url(../images/trust/icon.png) 0px -158px no-repeat;
        color: #000;
    }

.shows, .shows select
{
    width: 458px;
}

.icon-user
{
    background: url(../images/trust/icon.png) 4px 8px no-repeat;
}

.icon-pwd
{
    background: url(../images/trust/icon.png) 4px -32px no-repeat;
}

.icon-email
{
    background: url(../images/trust/icon.png) 4px -72px no-repeat;
}

.icon-tel
{
    background: url(../images/trust/icon.png) 4px -112px no-repeat;
}

.icon-close
{
    background: url(../images/trust/icon.png) 0px -238px no-repeat;
}

.icon-help
{
    background: url(../images/trust/22.png) center center no-repeat;
    display: inline-block;
    width: 15px;
    height: 15px;
    top: 2px;
    *top: -1px;
    position: relative;
    cursor: pointer;
}

.lableshow
{
    height: 20px;
    display: inline-block;
}

.help-1
{
    display: none;
    width: 382px;
    background: red;
    height: 218px;
    position: absolute;
    background: url(../images/trust/12.png) no-repeat;
}

.help-2
{
    display: none;
    width: 382px;
    background: red;
    height: 151px;
    position: absolute;
    background: url(../images/trust/13.png) no-repeat;
}

.icon-close:hover
{
}

.reg-suc-gotrust
{
    background: url(../images/trust/icon.png) 4px -202px no-repeat;
    text-indent: 25px;
    display: block;
    height: 25px;
    width: 180px;
    text-align: left;
    float: right;
    color: #6185e6;
}

#txt_login_chk
{
    border: none;
    display: inline-block;
    padding:0;
}

.loading {
    background-image:url(../images/loading2.gif) !important;
    background-position: 110px center !important;
    background-repeat: no-repeat !important;
    
}

